В Fortnite изменятся требования к DirectX

Epic Games объявила, что Fortnite больше не будет поддерживать DirectX 10, начиная с 10 сезона.

Компания никогда не заявляла, что поддерживает старые версии API. В минимальных требованиях указано, что для игры нужна видеокарта, поддерживающая DirectX 11. Однако, чтобы охватить большую аудиторию, в Fortnite есть скрытая поддержка DirectX 10.

Epic говорит, что вносит это изменение, чтобы позволить команде разработчиков лучше оптимизировать игру для всех игроков, больше не обеспечивая совместимость с более старой технологией. Изменения вступят в силу с первого патча 10 сезона. 9 сезон закончится 1 августа, поэтому 10, скорее всего, начнется 2 августа.

Всем любителям Fortnite стоит проверить, поддерживает ли их видеокарта DirectX 11. Подойдёт любая видеокарта Nvidia, начиная с GeForce GTS 450. Что касается AMD, то ассортимент ещё больше. Любая карта, начиная с Radeon HD 5450, должна быть совместима с DirectX 11.

Источник: Epic Games

по материалам интернет издания:gagadget.com

Интересное по теме